html, body {
         height:98%;
	margin:0px;
	padding:0px;
	text-align: center;
}

body {
	background-color:#FFFFFF; 
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align: center;
    background-image:  url(../../picture/src/sfondo.jpg); 
    background-position: top left; 
    background-repeat: repeat-y;
}

/* CSS MIO */

#testata01 {
	background-image:url(../../picture/src/testata_01.jpg);
	background-position:top left;
	background-repeat:repeat-y;
	height:60px;
}

#righa-top{
	background-color:#53270C;
	height:2px;
	border-bottom:1px solid #FFFFFF;
}

#testata_logo {
	background-image:url(../../picture/src/testata_logo_sfondo.jpg);
	background-position:top left;
	background-repeat:repeat-x;
	height:153px;
	text-align:left;
}

#menu01{
	background-color:#843524;
	background-image:url(../../picture/src/menu01_sfondo.jpg);
	background-position:top left;
	background-repeat:repeat-y;
	height:22px;
	border-top:1px solid #FFFFFF;
	text-align:left;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	padding-top:3px;
	padding-left:15px;
}

#menu02{
	background-color:#A7A7A7;
	height:22px;
	border-top:1px solid #FFFFFF;
	text-align:right;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	padding-top:3px;
	padding-right:15px;
}

A.menu01:link {text-decoration: none; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif;  font-size: 11px; font-weight: bold;}
A.menu01:visited { text-decoration: none; color:#FFFFFF; font-family: Arial, Helvetica, sans-serif;   font-size: 11px; font-weight: bold;}
A.menu01:hover { text-decoration: none; color:#666666; font-family: Arial, Helvetica, sans-serif;   font-size: 11px; font-weight: bold;}

A.menu02:link {text-decoration: none; color: #000000; font-family: Arial, Helvetica, sans-serif;   font-size: 11px; font-weight: bold;}
A.menu02:visited { text-decoration: none; color:#000000; font-family: Arial, Helvetica, sans-serif;   font-size: 11px; font-weight: bold;}
A.menu02:hover { text-decoration: none; color:#843524; font-family: Arial, Helvetica, sans-serif;  font-size: 11px; font-weight: bold;}

A.giallo:link {text-decoration: none; color: #EBB100; font-family: Arial, Helvetica, sans-serif;   font-size: 11px; font-weight: bold;}
A.giallo:visited { text-decoration: none; color:#EBB100; font-family: Arial, Helvetica, sans-serif;   font-size: 11px; font-weight: bold;}
A.giallo:hover { text-decoration: none; color:#FFFFFF; font-family: Arial, Helvetica, sans-serif;  font-size: 11px; font-weight: bold;}


a.marrone:link, a.marrone:visited, a.marrone:active, a.marrone:focus {
        font-family: Trebuchet MS, Arial sans-serif;
        text-transform:uppercase; 
	color: #843524;
	font-size:12px;
	font-weight:bold;
	text-decoration: none
}
a.marrone:hover { font-family: Trebuchet MS, Arial sans-serif; text-transform:uppercase; color: #5E1104; font-size:12px; font-weight:bold; text-decoration: underline;}

#corpo{
	background-color:#FFFFFF;
	
}

#corpo-sin{
	width:150px;
	float:left;
	
}

#corpo-dex{
	width:845px;
	padding:0px 0px 0px 0px;
	float:left;
	text-align:justify;
}

#footer{
	width:100%;
	font-size:11px;
	text-align:center;
	background-color:#D9D9D9;
	clear:both;
}

#spazio{
	width:100%;
	background-color:#FFFFFF;
	height:5px;
}

a.thumb-immagini img{ filter:alpha(opacity=100); -moz-opacity:1; opacity:1;}
a.thumb-immagini:link img{ filter:alpha(opacity=100); -moz-opacity:1; opacity:1;}
a.thumb-immagini:visited img{ filter:alpha(opacity=100); -moz-opacity:1; opacity:1;}
a.thumb-immagini:hover img {filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5;}
#spazio-thumb-immagini{padding:0px; border:1px solid #cccccc; margin:10px 10px 2px 10px;}
#spazio-thumb-immagini2{padding:0px; border:1px solid #cccccc; margin:5px 5px 2px 5px;}

#titoli-tumb{background-color:#CCCCCC; border:1px solid #cccccc; margin:0px 10px 10px 10px; width:150px; cursor:pointer; text-align:center;}
#titoli-tumb2{background-color:#CCCCCC; border:1px solid #cccccc; margin:0px 5px 5px 5px; width:120px; cursor:pointer; text-align:center;}
#titoli-tumb3{background-color:#CCCCCC; border:1px solid #cccccc; margin:0px 5px 5px 5px; width:200px; cursor:pointer; text-align:center;}

#titoli{font-family:"Times New Roman", Times, serif; font-size:25px; color:#53270C; margin-top:10px;}

#sub-titoli{font-family:"Times New Roman", Times, serif; font-size:18px; color:#53270C; margin-top:10px;}

.immagini-dex{float:right; margin:0px 0px 0px 20px;}
.immagini-sin{float:left; margin:0px 20px 0px 0px;}

#tooltip {
	position:absolute;
	width:150px;
	height:40px;
	padding-top:25px;
	z-index: 3000;
	background-image:url(nuvola.gif);
	background-repeat:no-repeat;
}

#tooltip h3, #tooltip div { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-align:center; margin: 0; }

/* FINE MIO CSS */

form, div, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}

td, th, span, textarea {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px
}
button {
        font: 9px Arial, Helvetica, sans-serif;
    margin: 0 0 0 0;
    height: 18px;
    padding: 0;
    
}
.listEntry {
	margin-bottom: 10px;
}

a, a:link, a:visited, a:active, a:focus {
	color: #000000;
	font-size:11px;
	font-weight:bold;
	text-decoration: none
}
a:hover {
	color: #843524;
	font-size:11px;
	font-weight:bold;
	text-decoration: underline;
}

.articleText { 
	margin-bottom: 3px;
	text-align: justify;
}

.articleCode {
	margin-bottom: 3px;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
}


.image_img {
padding: 5px;
     border:1px solid silver;
}


.image_td {
padding: 5px;
     border:1px solid silver;
}



h1, h2, h3, h4, h5, h6 {
	font-family: Verdana, Arial, Helvetica,  sans-serif;
         font-size: 12px;
}

h3{font-family:"Times New Roman", Times, serif; font-size:15px; color:#53270C; margin-top:10px; text-align:left; font-weight:bold;}

h1.title {
          font-family:"Times New Roman", Times, serif;
          font-size:25px;
          color:#53270C;
          margin-top:10px;
          font-weight:lighter;
          position:relative;  
	 z-index: 3;
}

b {font-family: Verdana, Arial, Helvetica; font-size: 10px; color: #000000; font-weight:bold;}
b.bianco {font-family: Verdana, Arial, Helvetica; font-size: 10px; color: #ffffff; font-weight:bold;}
b.biancogrande {font-family: Verdana, Arial, Helvetica; font-size: 10px; color: #ffffff; font-weight:bold;}
b.rosso{font-family: Verdana, Arial, Helvetica; font-size: 10px; color: #AE0000; font-weight:bold;}
b.azzurro {font-family: Verdana, Arial, Helvetica; font-size: 10px; color: #A5B5D9; font-weight:bold;}
b.titolo {font-family: Verdana, Arial, Helvetica; font-size: 15px; color: #AC0D00;; font-weight:bold;}


A.rosso:link {text-decoration: none; color: #AC0D00; font-family: Verdana, Arial, Helvetica;  font-size: 10px; font-weight: bold;}
A.rosso:visited { text-decoration: none; color:#AC0D00; font-family:Verdana, Arial, Helvetica;  font-size: 10px; font-weight: bold;}
A.rosso:hover { text-decoration: underline; color:#AC0D00; font-family:Verdana, Arial, Helvetica;  font-size: 10px; font-weight: bold;}

A.bianco:link {text-decoration: none; color: #ffffff; font-family: Verdana, Arial, Helvetica;  font-size: 10px; font-weight: bold;}
A.bianco:visited { text-decoration: none; color:#ffffff; font-family:Verdana, Arial, Helvetica;  font-size: 10px; font-weight: bold;}
A.bianco:hover { text-decoration: underline; color:#ffffff; font-family:Verdana, Arial, Helvetica;  font-size: 10px; font-weight: bold;}

A.bianco1:link {text-decoration: none; color: #ffffff; font-family: Verdana, Arial, Helvetica;  font-size: 10px; font-weight: normal;}
A.bianco1:visited { text-decoration: none; color:#ffffff; font-family:Verdana, Arial, Helvetica;  font-size: 10px; font-weight: normal;}
A.bianco1:hover { text-decoration: underline; color:#ffffff; font-family:Verdana, Arial, Helvetica;  font-size: 10px; font-weight: normal;}



.articleSummary {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 135%;
}

.v09 {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 9px; }
.v10 {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 10px; }
.v11 {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px; }
.v12 {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 12px; }
.v13 {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 13px; }
.v14 {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 14px; }


/*
.formButton	{ font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; background-color: #92A1AF; }
.formLabel	{ font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 10px; }
.checkLabel	{ font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 10px; font-weight: bold;}
.radioLabel	{ font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 10px; font-weight: bold;}
.formTextArea	{ font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px;	}
.inputText	{ font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px; font-weight: bold;}
.inputPass	{ font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px; font-weight: bold;}
.selectMenu	{ font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px; font-weight: bold;}
.selectList	{ font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px; font-weight: bold;}
*/

/* search */
.formSearch { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 12px; font-weight: bold;}
.search_form {}
.search_result {}



.nav_table, .nav_table a, .nav_table a:link, .nav_table a:active, .nav_table a:visited, .nav_table a:hover {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #4A5966;
	font-weight: normal;
	text-decoration: none;
}
.nav_table a:hover {
	text-decoration: underline;
}

.nav_table_active, .nav_table_active a, .nav_table_active a:link, .nav_table_active a:active, .nav_table_active a:visited, .nav_table_active a:hover {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #4A5966;
	font-weight: bold;
	text-decoration: none;
}

.articleList_toptext {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
}

.articleList_listhead {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
#lista_articoli {
	float: right;
	padding: 2px 2px 2px 10px;
        margin-left: 15px;
        margin-bottom: 15px;
        border-width: 1px;
        border-color: #272D3A;
        border-style: none;
        border-left-style: dotted;
	width: 150px;
	background-color: #ffffff;
}
#sommariobianco{
        font-family: Verdana, Helvetica, Arial, sans-serif;
        font-size: 10px;
        margin-left: 15px;
        margin-right: 15px;
        color: #ffffff;
        text-align: justify;

}

#rientro{
        font-family: Verdana, Helvetica, Arial, sans-serif;
        margin-left: 20px;
        margin-right: 0px;
        width: 90%;
         text-align: justify;
}

/* CSS for the top level list */
#list_top_ul {
	padding: 3px 0;
	margin-left: 0;
	border-bottom: 1px solid #5E747F;
	font: bold 12px Verdana, sans-serif;
}
#list_top_ul li {
	list-style: none;
	margin: 0;
	display: inline;
}
#list_top_ul li a {
	padding: 3px 0.5em;
	margin-left: 3px;
	border: 1px solid #778;
	border-bottom: none;
	background: #D7DEE5;
	text-decoration: none;
}
#list_top_ul li a:link { color: #5E747F; }
#list_top_ul li a:visited { color: #5E747F; }
#list_top_ul li a:hover {
	color: Black;
	background: #92A1AF;;
	border-color: #227;
}
#list_top_ul li a#list_top_active_link, #list_top li a#list_top_home_active_link {
	background: white;
	border-bottom: 1px solid white;
}

/* CSS for the currect level list */
#list_level ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#list_level li { margin: 0 0 1px 0; }
#list_level a {
	display: block;
	padding: 2px 2px 2px 24px;
	border: 1px solid #92A1AF;
	width: 160px;
	background-color: #B7C2D0;
}
#list_level a:link, #list_level_ul a:visited {
	color: Black;
	text-decoration: none;
}
#list_level a:hover {
	border: 1px solid #92A1AF;
	background-color: #FF8C00;
	color: Black;
}
#list_level_parent a:link, #list_level_parent a:visited, #list_level_parent_link a:hover {
	border: 1px solid #92A1AF;
	background-color: #FF6600;
	color: White;
}


/** 
 * Sample CSS for DIV pagelayout 
 */
#container {
	width: 760px;
	\width: 780px;
	w\idth: 760px;
	border: 1px solid gray;
	margin: 10px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
}

#headerBlock {
	padding: 5px;
	margin-bottom: 5px;
	background-color: rgb(213, 219, 225);
}

#mainBlock {
	padding: 5px;
	margin-left: 215px;
	margin-right: 215px;
	background-color: gray;
}

#leftBlock {
	float: left;
	width: 200px;
	\width: 210px;
	w\idth: 200px;
	margin: 0;
	margin-right: 5px;
	padding: 5px;
	background-color: rgb(235, 235, 235);
}

#rightBlock {
	float: right;
	width: 200px;
	\width: 210px;
	w\idth: 200px;
	margin: 0;
	margin-left: 5px;
	padding: 5px;
	background-color: rgb(235, 235, 235);
}

#footerBlock {
	clear: both;
	padding: 5px;
	margin-top: 5px;
	background-color: rgb(213, 219, 225);
}


/**
  * Sample for FORUM
  */
.tableForum { background-color: #FFFFFF; border: 2px #006699 solid; }

th	{
	color: #FFA34F; font-size: 10px; font-weight : normal;
	background-color: #006699; height: 24px;
	background-image: url(../../img/forum/silver/cellpic3.gif);
	background-repeat: repeat-x;
}
th.thForum, th.thTopic, th.thPost, th.thLastPost {
	font-weight: normal; border: #FFFFFF; border-style: solid; height: 24px;
}
th.thForum { border-width: 0px 0px 0px 0px; }
th.thTopic { border-width: 0px 0px 0px 0px; }
th.thPost  { border-width: 0px 0px 0px 0px; }
th.thLastPost { border-width: 0px 0px 0px 0px; }

td.rowIcon, td.rowForum { background-color: #EFEFEF; height: 30px; }
td.rowLabel, td.rowReply { background-color: #EFEFEF; }
td.rowError { background-color: #D82B2B; }
td.rowTopic, td.rowPost, td.rowLastPost, td.rowReplyA	{ background-color: #DEE3E7; }
td.row3	{ background-color: #D1D7DC; }
td.rowIcon, td.rowLabel, td.rowReply, td.rowReplyA	{ padding-left: 4px; padding-right: 4px; }

.rowText { font-size : 12px; }
.rowError { font-size: 12px; color: #FFFFFF; }
.rowTextMed { font-size : 11px; }
.rowTextSmall { font-size : 10px; }
.rowTextLabel { font-size : 12px; font-weight: bold; }
.rowText,.rowTextMed,.rowTextSmall, .rowTextLabel { color : #000000; }
a.rowText,a.rowTextMed,a.rowTextSmall { color: #006699; text-decoration: none; }
a.rowText:hover,a.rowTextMed:hover,a.rowTextSmall:hover	{ color: #DD6900; text-decoration: underline; }

/* The register, login, search etc links at the top of the page */
.mainmenu		{ font-size : 11px; color : #000000 }
a.mainmenu		{ text-decoration: none; color : #006699;  }
a.mainmenu:hover{ text-decoration: underline; color : #DD6900; }

/* Forum category titles */
.cattitle		{ font-weight: bold; font-size: 12px ; letter-spacing: 1px; color : #006699}
a.cattitle		{ text-decoration: none; color : #006699; }
a.cattitle:hover{ text-decoration: underline; }

.catBottom {
	background-color: #D1D7DC;
	background-image: url(../../img/forum/silver/cellpic1.gif);
	background-repeat: repeat-x;
	text-align: center;
}

/* Forum title: Text and link to the forums used in: index.php */
.rowTextForumlink		{ font-weight: bold; font-size: 12px; color : #006699; }
.rowTextForumlink a, .rowTextForumlink a:link, .rowTextForumlink a:active, .rowTextForumlink a:visited {
	text-decoration: none; color : #006699;
}
.rowTextForumlink a:hover { text-decoration: underline; color : #DD6900; }


.navForum { font-weight: bold; font-size: 11px; color : #000000;}
.navForum a, .navForum a:link, .navForum a:active, .navForum a:visited { text-decoration: none; color : #006699; }
.navForum a:hover { text-decoration: underline; color : #006699; }

.forumInputText {
	font-weight: bold;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.forumTextareaText {
	font-weight: normal;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.forumButton {
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.postdetails { font-size: 10px; color: #000000; margin: 3px 0 0 0; }
.postdetails hr {
	margin: 0 0 0 0;
	padding: 0;
	height: 0px;
	border: solid #D1D7DC 0px;
	border-top-width: 1px;
}

.postbody		{ font-size: 12px; color : #000000; margin: 0 0 3px 0; padding: 0 }
.postbody a, .postbody a:link, .postbody a:active, .postbody a:visited {
	text-decoration: none; color : #006699;
}
.postbody a:hover { text-decoration: underline; color : #DD6900; }